This project contains 1 outdated development dependencies.

Crate jsonc-parser

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde_json^1.01.0.64up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 pretty_assertions^0.6.10.7.2out of date